Subject: bug#58767: telega makes emacs crash (under an EXWM session?)

From: Po Lu <[email-masked]>
Date: Tue, 25 Oct 2022 08:36:04 +0800

Marco <[email-masked]> writes:

> telega makes emacs crash as a whole. I'm still testing if that is the
> case in a non EXWM session, but it seems that it's inconsistent.
>
> I'd be happy to attach any log that's needed.  P.s. pardon me, but
> this is my first time reporting a bug. I'd be happy to be instructed
> on how to help and/or troubleshoot.

Thanks.  If you run "coredumpctl debug emacs", and then "bt" in the
resulting GDB prompt, what is printed?